> For the complete documentation index, see [llms.txt](https://help.dragen.illumina.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://help.dragen.illumina.com/dragen-v4.6/reference/additional-resources.md).

# Supplementary Information

| Resource                                                                                                                                  | Description                                                                                                                                    |
| ----------------------------------------------------------------------------------------------------------------------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------- |
| [Product Page](https://www.illumina.com/products/by-type/informatics-products/dragen-secondary-analysis.html)                             | Product Overview and sales information                                                                                                         |
| [Software Download Site](https://support.illumina.com/sequencing/sequencing_software/dragen-bio-it-platform/downloads.html)               | DRAGEN and DRAGEN On-Prem App Downloads and supporting documentation                                                                           |
| [DRAGEN Product Files Site](https://support.illumina.com/sequencing/sequencing_software/dragen-bio-it-platform/product_files.html)        | DRAGEN Reference and Resource Files                                                                                                            |
| [Support Site Page](https://support.illumina.com/sequencing/sequencing_software/dragen-bio-it-platform.html)                              | Documentation, FAQs, Training                                                                                                                  |
| [Research Articles](https://www.illumina.com/science/genomics-research/articles.html)                                                     | Genomics articles highlighting breakthroughs and advances in bioinformatics and clinical research from Illumina scientists and thought leaders |
| [Resources for Population Genomics](https://developer.illumina.com/dragen/dragen-popgen)                                                  | An informational page to get the latest DRAGEN pipeline versions and command lines used in large population genomics programs.                 |
| [DRAGEN v4.6 Webinar Slides](https://www.illumina.com/content/dam/illumina-marketing/emailers/2025/DRAGEN_v4.4_Webinar_Presentation.pdf.) | An overview of changes and new features released with DRAGEN Secondary Analysis v4.6.                                                          |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://help.dragen.illumina.com/dragen-v4.6/reference/additional-resources.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
